.whstores {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a.whstores {
	text-decoration: none;
}
a.whstores:hover {
	text-decoration: underline;
}

.menubl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
a.menubl {
	text-decoration: none;
}
a.menubl:hover {
	text-decoration: underline;
}
.blText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}